Looking to hire Laravel developers? Try LaraJobs

firewall maintained by overflowsith

Description
simple, configuration based firewall for laravel
Last update
2015/02/09 14:38 (dev-master)
Links
Downloads
92
dev-master

Last update
2015/02/09 14:38
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v0.1.1

Last update
2015/02/09 14:38
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v0.1.0

Last update
2015/02/05 13:14
Require
  • php >=5.4.0
  • illuminate/support 4.2.*

Comments
comments powered by Disqus